fonts-liberation (1:1.07.4-9) unstable; urgency=medium

  * d/control:
    - update to yet another new Homepage.
    - use canonical URL for Vcs-Git, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Tue, 04 Dec 2018 12:15:28 +0100

fonts-liberation (1:1.07.4-8) unstable; urgency=medium

  [ Rene Engelhard ]
  * debian/patches/unset_OS2_UseTypoMetrics.patch: add missing ":".
    (Closes: #907487)

  [ Holger Levsen ]
  * d/control:
    - update Homepage: to new URL.
    - bump Standards-Version to 4.2.1, no changes needed.
    - bump debian/compat to 11 and build-depend on debhelper >= 11~.
    - use the new debhelper-compat(=11) notation and drop d/compat.
    - add "Rules-Requires-Root: no" header after testing this is the case.
    - drop empty line at the end, thanks lintian.
  * Drop trailing whitespaces from d/changelog, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Thu, 01 Nov 2018 14:25:18 +0100

fonts-liberation (1:1.07.4-7) unstable; urgency=medium

  * d/control:
    - switch packaging to salsa.debian.org. Thanks to the alioth admins for
      providing such a nice service so long!
    - bump Standards-Version to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 31 May 2018 00:24:01 +0000

fonts-liberation (1:1.07.4-6) unstable; urgency=medium

  * Team upload

  [ Rene Engelhard ]
  * debian/patches/unset_OS2_UseTypoMetrics.patch: backport patch from upstream
    PR#19 to unset OS2_UseTypoMetrics to restore subtile glyph changes (e.g.
    breaking LOs unit tests). (closes: #898116)

 -- Rene Engelhard <rene@debian.org>  Mon, 07 May 2018 15:19:39 +0200

fonts-liberation (1:1.07.4-5) unstable; urgency=medium

  * Drop transitional package ttf-liberation which has been a dummy package
    since wheezy. Also drop debian/ttf-liberation.links file.
    (Closes: #878536)
  * Bump Standards to 4.1.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 16 Oct 2017 11:54:47 +0200

fonts-liberation (1:1.07.4-4) unstable; urgency=medium

  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~.

 -- Holger Levsen <holger@debian.org>  Thu, 28 Sep 2017 18:30:16 +0200

fonts-liberation (1:1.07.4-3) unstable; urgency=medium

  * debian/control:
    - move to section "optional" (from extra).
    - bump Standards-Version to 4.1.0.
    - move homepage to pagure.io.
  * debian/copyright: adopt to new hosting.
  * debian/watch: adopt to new hosting.

 -- Holger Levsen <holger@debian.org>  Thu, 28 Sep 2017 15:20:29 +0200

fonts-liberation (1:1.07.4-2) unstable; urgency=medium

  * Revert back to version 1.07.4 until the hinting issues
    of the v2 series have been fixed upstream, c.f.
    https://bugzilla.redhat.com/show_bug.cgi?id=856239
    Closes: #835273. Reopens: #699322.
  * Apply all upstream GIT commits from the
    liberation-fonts-1_07_3 branch since the 1.07.4 release.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 29 Aug 2016 23:07:16 +0200

fonts-liberation (2.00.1-2) unstable; urgency=medium

  [ Holger Levsen ]
  * Upload to unstable. (Closes: #699322)
  * Bump Standards to 3.9.8, no changes.

  [ Fabian Greffrath ]
  * Remove "Recommends: fonts-liberation-sans-narrow", this package does
    not exist (yet).
  * Add back transitional ttf-liberation dummy package (Closes: #725646).
  * Run "wrap-and-sort -asb".
  * Apply all upstream GIT commits since the 2_00_1 tag.
  * Update Uploaders field with my Debian e-mail address.
  * Fix vcs-field-uses-insecure-uri lintian warning.
  * Bump debhelper compat to 9.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 18 Aug 2016 21:24:46 +0200

fonts-liberation (2.00.1-1) experimental; urgency=low

  * Imported Upstream version 2.00.1 (Closes: #699322).
    + Liberation Fonts from version 2.00.0 onward are based on Google Croscore
      fonts (Arimo, Cousine, Tinos) to resolve long standing licensing problems
      and also get more glyph coverage.
    + Current releases are licensed under the SIL Open Font License,
      Version 1.1, but do not include the Liberation Sans Narrow font anymore
      due to conflicting licenses.
  * Fix Vcs-* fields in debian/control to point to the GIT repository,
    thanks Christian Perrier!
  * Mark binary packages Multi-Arch: foreign (Closes: #694864, #705178).
  * Change Conflicts to Breaks: ttf-liberation (<< 1.07.0-2).
  * Remove Build-Depends-Indep: zip, it's never been actually used at all.
  * Remove all patches, they do not apply anymore.
  * Add Build-Depends-Indep: fonttools for setisFixedPitch-fonttools.py.
  * Remove transitional ttf-liberation dummy package.
  * Add Recommends: fonts-liberation-sans-narrow.
  * Remove obsolete Breaks and Replaces: ttf-liberation (<< 1.07.0-2).
  * Update debian/copyright with the new upstream license terms
    (SIL Open Font License Version 1.1).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 18 Jul 2013 18:17:36 +0200

fonts-liberation (1.07.2-6) unstable; urgency=low

  * The fonts-liberation packages must not "Provides: ttf-liberation"
    without actually providing the expected files (Closes: #689575).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 01 Nov 2012 21:47:01 +0100

fonts-liberation (1.07.2-5) unstable; urgency=medium

  * bug-799384.patch actually also reverts bug-714191.patch
    (introduced in 1.07.2-2), so fix that, too.
  * Urgency inherited from the previous upload.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 26 Jun 2012 08:39:45 +0200

fonts-liberation (1.07.2-4) unstable; urgency=medium

  * Remove the chunk of bug-799384.patch (introduced in 1.07.2-3)
    that reverts bug-715309.patch (introduced in 1.07.2-1) and
    thus reintroduces the hinting problem of Liberation Sans Bold
    character "u" at particular point sizes (Closes: #678517).
  * Raised urgency since this is a regression introduced in wheezy.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 25 Jun 2012 15:06:13 +0200

fonts-liberation (1.07.2-3) unstable; urgency=low

  * Fix problems with glyphs Ѝ (U+040D) for Bulgarian language.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 05 Jun 2012 16:00:23 +0200

fonts-liberation (1.07.2-2) unstable; urgency=low

  * Fix Glyph '1' not the same width as other numerals.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 28 Feb 2012 13:23:37 +0100

fonts-liberation (1.07.2-1) unstable; urgency=low

  [ Christian Perrier ]
  * As msome packages that have reverse dependencies on ttf-liberation
    may hardcode the font pathanames, provide symbolic links to the old
    pathnames
  * Set transitional package priority to extra

  [ Fabian Greffrath ]
  * merge upstream 1.07.2
  * Fix hinting problem of Liberation Sans Bold character "u"
    at particular point sizes (Closes: #616620).

 -- Christian Perrier <bubulle@debian.org>  Tue, 14 Feb 2012 19:52:18 +0100

fonts-liberation (1.07.0-2) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-liberation" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-liberation-* to
    usr/share/fonts/truetype/liberation
  * Bump debhelper compatibility to 8

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Oct 2011 14:40:01 +0200

ttf-liberation (1.07.0-1) unstable; urgency=low

  * merge upstream 1.07.0
  * Remove patches applied upstream.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Wed, 22 Jun 2011 10:00:16 +0200

ttf-liberation (1.06.0.20100721-1) unstable; urgency=low

  * New upstream release (Closes: #604084, #610938)
    + Contains a serious update for the Romanian language (LP: #706659).
  * Apply a patch by Cody Boisclair cherry-picked from upstream git that fixes
    the character widths in Liberation Mono so that it is correctly detected as
    monospaced (rhbz 620273, Closes: #567806).
  * Fix debian/watch file, thanks Anders Kaseorg.
  * Add myself to Uploaders.
  * Add Vcs-* fields to debian/control.
  * Adapt debian/install to match the new build-dir.
  * Allow fontforge-nox to satisfy Build-Depends-Indep.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 01 Feb 2011 11:38:12 +0100

ttf-liberation (1.05.2.20091019-4) unstable; urgency=low

  * Drop defoma use
  * Bump debhelper compatibility to 7
  * Use a minimal dh7-style rules file and drop cdbs use

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 22:44:58 +0100

ttf-liberation (1.05.2.20091019-3) unstable; urgency=low

  * Rebuild with new defoma to avoid #557321
  * Change section to fonts
  * Drop README.source as it is useless with the 3.0 source format

 -- Christian Perrier <bubulle@debian.org>  Sun, 22 Nov 2009 17:53:05 +0100

ttf-liberation (1.05.2.20091019-1) unstable; urgency=low

  * New upstream release
  * Fix watch file

 -- Christian Perrier <bubulle@debian.org>  Sun, 15 Nov 2009 15:24:52 +0100

ttf-liberation (1.04.93-2) unstable; urgency=low

  [ Fabian Greffrath ]
  * Actually install the reportbug script and the presubject file and set
    execute permissions for the reportbug script.

  [ Christian Perrier ]
  * Add README.source
  * Switch to 3.0 (quilt) source format
  * Update Standards to 3.8.3 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Nov 2009 18:18:19 +0100

ttf-liberation (1.04.93-1) unstable; urgency=low

  * New upstream version, only fixing the ugly greek letter m (U+03BC) in
    liberation sans regular (Closes: #506469) and two other glyphs, which
    were not reported to Debians BTS but to upstream.

 -- Holger Levsen <holger@debian.org>  Sun, 14 Dec 2008 14:15:42 +0000

ttf-liberation (1.04.92.dfsg-4) unstable; urgency=low

  * Do not install 65-ttf-liberation.conf, as /etc/fonts/conf.d/ \
    30-metric-aliases.conf and 45-latin.conf already provides those aliases.
    (Closes: #507367)
  * Add ${misc:Depends} to depends to please lintian.

 -- Holger Levsen <holger@debian.org>  Tue, 02 Dec 2008 16:38:07 +0000

ttf-liberation (1.04.92.dfsg-3) unstable; urgency=low

  * Correct watch file.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Nov 2008 01:48:19 +0100

ttf-liberation (1.04.92.dfsg-2) unstable; urgency=low

  * Install in 65-ttf-liberation.conf in /etc/fonts/conf.avail/ and link it to
    /etc/fonts/conf.d/ (Closes: #507234)

 -- Holger Levsen <holger@debian.org>  Sat, 29 Nov 2008 17:24:56 +0100

ttf-liberation (1.04.92.dfsg-1) unstable; urgency=low

  * Base the package on the source tarball, not the binary tarball, doh.
    (Closes: #506688), thus including the cdbs makefile.mk class to
    debian/rules.
  * Add fontforge and zip to build-depends-indep as its needed to build from
    source.
  * Add dversionmangle to watch file as .dfsg was added to the upstream
    version to be able to upload with a new orig tarball (without
    introducing an epoch).
  * Add a reportbug script for better bugreports.
  * Install 65-ttf-liberation.conf into /etc/fonts/conf.d/

 -- Holger Levsen <holger@debian.org>  Fri, 28 Nov 2008 17:07:30 +0000

ttf-liberation (1.04.92-1) unstable; urgency=low

  * New upstream release, fixing various glyphs and hintings.
    (Closes: #489007)
  * Added myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Sat, 08 Nov 2008 12:18:02 +0000

ttf-liberation (1.04~beta2-2) unstable; urgency=low

  * Fixed upstream download link in the copyright file
  * Fixed GPL-2 path in the copyright file
  * Bump standards version to 3.8.0, no changes needed

 -- Alan Baghumian <alan@technotux.org>  Thu, 19 Jun 2008 13:42:25 +0200

ttf-liberation (1.04~beta2-1) unstable; urgency=low

  * Initial release (Closes: #423503).

 -- Alan Baghumian <alan@technotux.org>  Thu, 12 Jun 2008 11:15:27 +0200
